/* 顶部搜索框 */
.query {
  margin: 0 auto;
  width: 500px;
  display: flex;
  justify-content: space-between;
}

.query input {
  flex: 1;
  margin-right: 10px;
  padding-left: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  transition: border-color 0.3s;
}

.query input:focus {
  border-color: #66afe9;
  /* 获取焦点时边框颜色变亮 */
  outline: none;
  /* 去除默认的蓝色外边框 */
  box-shadow: 0 0 3px rgba(102, 175, 233, 0.6);
  /* 添加轻微阴影效果 */
}

.query .layui-btn {
  transition: .5s all;
  color: #fff;
}

.query .layui-btn:hover {
  color: #000;
}


/* 表格 */
.layui-table td,
.layui-table th {
  font-size: 18px;
}


/* 小组号 */



/* 小组排名 */

#add{
  margin: 50px;
}